# Get user's Backpack items

Returns the list of items from user's Backpack. Items can be game keys, virtual items, and virtual currency.

Endpoint: GET /web/backpack/items
Version: 1.0.0
Security: bearer

## Query parameters:

  - `offset` (integer)
    Number of the element from which the list is generated (the count starts from 0).

  - `limit` (integer)
    Limit for the number of elements on the page.

  - `group` (string)
    Field by which items should be grouped.
    Example: "game_name"

  - `item_type` (array)
    Type of the item.
    Enum: "game_key", "virtual_item", "virtual_currency", "promo_code"

## Response 400 fields (application/json):

  - `message_id` (string,null, required)
    A unique identifier that is used for tracking and associating log entries related to this specific request or operation. This ID can be helpful for troubleshooting, debugging, and auditing purposes.

  - `message` (string, required)

## Response 500 fields (application/json):

  - `message_id` (string,null, required)
    A unique identifier that is used for tracking and associating log entries related to this specific request or operation. This ID can be helpful for troubleshooting, debugging, and auditing purposes.

  - `message` (string, required)


